Minecraft
Farmer's Delight
Immersive Cooking
Neapolitan
Nethers Delight
Abnormals Delight
Seasonals
Simply Tea
Aquaculture 2
Fish in Planks
More Minecarts
Moving Elevators
Platforms
Small Ships Mod
Zetter
Metal Barrels
Void Tanks
Trash Cans
Akashic Tome
Better Diving
Grapple Hooks
Packing Tape
Nature's Compass
Explorer's Compass
Shrink
Tinkers' Construct
ArmorPlus
Spartan Shields
Tool Belt
Building Gadgets
Simply Jetpacks 2
Sophisticated Backpacks
Thermal Series
Create
Create Crafts & Additions
Create Gears
More Create Stuffs
Powah
Refined Pipes
Item Filters
Flux Networks
Tesseract
Ranged Pumps
QuarryPlus
Refined Storage
Refined Storage Addons
RSRequestify
Extra Disks
Extra Storage
Cable Tiers
CC: Tweaked
Advanced Peripherals
Storage for ComputerCraft
SecurityCraft
Woot
Wormhole (Portals)
Draconic Evolution
Apotheosis
CoFH Core
Potion of Bees
Dash
Ensorcellation
Allurement
Vein Mining
Leap
Step
Blood Magic
Eidolon
Malum
Psi
Psionic Peripherals
Schools of Magic: Second Semester
Witchery: The Rewitchening
Curios API
Baubley Heart Canisters
Genetic Animals
Realistic Horse Genetics
RevampedWolf
Dungeons Mobs
Instrumental Mobs
Absent By Design Mod
Additional Lanterns
Charm
Supplementaries
Dwarf Coal
Waystones
Chipped
Cube++
FramedBlocks
Pane In The Glass
Quark
Abundance
Bayou Blues
Environmental
Oh The Biomes You'll Go
Project: Vibrant Journeys
Unearthed
Better Animals Plus
Upgrade Aquatic
Serene Shrubbery
Subterranean Wilderness
Infernal Expansion
The Outer End
BetterEnd Forge
The Endergetic Expansion
FTB Quests
FastWorkbench Minus Replacement
The One Probe
Lootr
FTB Library
KubeJS
